//
//  UITabBarController+Append.swift
//  1Weather
//
//  Created by Dmitry Stepanets on 08.02.2021.
//

import UIKit

extension UITabBarController {
    func add(viewController:UIViewController) {
        var existingControllers = [UIViewController]()
        existingControllers.append(contentsOf: self.viewControllers ?? [UIViewController]())
        existingControllers.append(viewController)
        self.viewControllers = existingControllers
    }
}
